.wt-rotator{
font-size:14px;
background-color:transparent;
border:none;
position:relative;
overflow:hidden;
font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
}

.wt-rotator:hover{

}



.wt-rotator a{
outline:none;
}
.wt-rotator .screen{
position:relative;
top:0;
left:0;
overflow:hidden;
background-position:bottom !important;
}
.wt-rotator .strip{
display:block;
position:absolute;
top:0;
left:0;
z-index:0;
overflow:hidden;
background-position:bottom !important;
}
.wt-rotator .content-box{
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
background-position:bottom !important;
}
.wt-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0;
background-position:bottom !important;
}
.wt-rotator .preloader{
}

.wt-rotator .timer{
position:absolute;
left:0;
height:4px;
background-color:#FFF;
-moz-opacity:.5;
filter:alpha(opacity=50);
opacity:0.5;
z-index:4;
visibility:hidden;
font-size:0;
}
.wt-rotator .desc{
position:absolute;
color:#FFF;
z-index:6;
overflow:hidden;
visibility:hidden;
text-align:left;
width:895px !important;
margin:15px  !important;

}


.wt-rotator .inner-bg{
position:relative;
top:0;
left:0;
width:100%;
background-color:#000000;
-moz-opacity:.85;
filter:alpha(opacity=85);
opacity:.85;
z-index:0;
}
.wt-rotator .inner-text{
position:absolute;
top:0;
left:0;
padding:15px;
width:auto;
z-index:1;
}
.wt-rotator .c-panel{
position:absolute;
top:0;
z-index:7;
visibility:hidden;
}
.wt-rotator .outer-hp,
.wt-rotator .outer-vp{
position:absolute;
background:#333;
border:1px solid #f5f5f5;
}
.wt-rotator .outer-hp{
left:0;
width:100%;
border-left:none;
border-right:none;
}
.wt-rotator .outer-vp{
top:0;
height:100%;
border-top:none;
border-bottom:none;
}
.wt-rotator .back-scroll,
.wt-rotator .fwd-scroll{
position:absolute;
top:0;
left:0;
z-index:10;

}
.wt-rotator .thumbnails,
.wt-rotator .buttons{
display:inline;
position:relative;
float:left;
overflow:hidden;
padding:3px;
padding-top:7px;
padding-right:2px;
padding-bottom:5px;
cursor: pointer;
cursor: hand;
}
.wt-rotator .thumbnails ul{
position:relative;
list-style:none;
margin:0;
padding:0;
}
.wt-rotator .thumbnails ul.inside{
position:absolute;
top:0;
left:0;
}
.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn{
position:relative;
list-style:none;
display:inline;
float:left;
overflow:hidden;
width:10px;
height:10px;

text-align:center;
color:#EEE;
border:1px solid #c9da3d;
cursor:pointer;
font-size:12px;
cursor: pointer;
cursor: hand;
}
.wt-rotator .thumbnails li:hover{
color:#000;

border:1px solid #c9da3d;
background-color:transparent;

cursor: pointer;
cursor: hand;
}
.wt-rotator .thumbnails li.curr-thumb{
color:#000;

border:1px solid #c9da3d;
background-color:#c9da3d;
cursor: pointer;
cursor: hand;
}
.wt-rotator .thumbnails li.image{
background:#f3f3f3;

}
.wt-rotator .thumbnails li.image.curr-thumb,
.wt-rotator .thumbnails li.image:hover{
border-color:#00a2dd;
}
.wt-rotator .thumbnails li.image a{
display:block;
border:0;
}
.wt-rotator .thumbnails li.image img{
display:block;
border:0;
position:absolute;
-moz-opacity:.85;
filter:alpha(opacity=85);
opacity:0.85;
}
.wt-rotator .thumbnails li.image:hover img{
-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;
}
.wt-rotator .thumbnails li.image.curr-thumb img{
-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;
cursor:default;
}
.wt-rotator .thumbnails li *{
display:none;
}
.wt-rotator .thumbnails li div{
position:relative;
color:#FFF;
background-color:#000;
width:auto;
height:auto;
}
.wt-rotator .play-btn{
background:#000 url(assets/play.png);
background:url(assets/play.png), -moz-linear-gradient(#333, #000);
background:url(assets/play.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .play-btn:hover{
background-color:#CCC !important;
background:url(assets/play.png), -moz-linear-gradient(#CCC, #999);
background:url(assets/play.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .pause{
background:#000 url(assets/pause.png);
background:url(assets/pause.png), -moz-linear-gradient(#333, #000);
background:url(assets/pause.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .pause:hover{
background-color:#CCC !important;
background:url(assets/pause.png), -moz-linear-gradient(#CCC, #999);
background:url(assets/pause.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .prev-btn{
background:#000 url(assets/prev.png);
background:-moz-linear-gradient(#333, #000);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .prev-btn:hover{
background-color:#CCC !important;
background:-moz-linear-gradient(#CCC, #999);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .next-btn{
background:#000 url(assets/next.png);
background: -moz-linear-gradient(#333, #000);
background: -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .next-btn:hover{
background-color:#CCC !important;
background: -moz-linear-gradient(#CCC, #999);
background: -webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .up{
background:#000 url(assets/up.png);
background:-moz-linear-gradient(#333, #000);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .up:hover{
background-color:#CCC !important;
background:-moz-linear-gradient(#CCC, #999);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .down{
background:#000;
background:-moz-linear-gradient(#333, #000);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .down:hover{
background-color:#CCC !important;
background:-moz-linear-gradient(#CCC, #999);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
#rotator-tooltip{
position:absolute;
top:0;
left:0;
z-index:99999;
display:none;
}
#rotator-tooltip.txt-up{
margin-left:-10px;
margin-bottom:5px;
background-position:10px bottom;
background-position-x:10px;
background-position-y:bottom;
}
#rotator-tooltip.txt-down{
margin-left:-10px;
margin-top:24px;
background:url(assets/vtip.png) no-repeat;
background-position:10px top;
background-position-x:10px;
background-position-y:top;
}
#rotator-tooltip.img-up{
}
#rotator-tooltip.img-down{
}
#rotator-tooltip.img-right{
}
#rotator-tooltip.img-left{

}
#rotator-tooltip .tt-txt{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
color:#FFF;
background-color:#000;
max-width:300px;
padding:5px;
margin:8px 0;
}
#rotator-tooltip img{
display:none;
background-color:#000;
padding:3px;
margin:8px;
}
.wt-rotator .s-prev,
.wt-rotator .s-next{
position:absolute;
top:50%;
margin-top:-25px;
width:40px;
height:50px;
cursor:pointer;
-moz-opacity:.8;
filter:alpha(opacity=80);
opacity:.8;
z-index:8;
}
.wt-rotator .s-prev{
left:0;
background-position:0 center;
}
.wt-rotator .s-next{
left:100%;
margin-left:-40px;
background-position:-40px center;
}
.wt-rotator .s-prev:hover,
.wt-rotator .s-next:hover{
-moz-opacity:.95;
filter:alpha(opacity=95);
opacity:.95;
background-color:transparent !important;
}
.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece{
position:absolute;
z-index:2;
}